FSDreamTeam forum
November 26, 2020, 10:52:59 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Installation Problem  (Read 2547 times)
papilot312
Newbie
*
Posts: 2


« on: April 24, 2008, 11:24:27 AM »

Hi,

In trying to install the demo for FS9, I got a message saying that it needed Windows NT version such-and-such or higher. I am running Windows XP so I don't quite understand what the problem is. I didn't see this issue reported on the forum previously, so I'd like to post it now and see if we can figure out how I might possibly be able to install the KORD scenery demo to check it out.

Thanks!

Tim
Logged
thepilot
Sr. Member
****
Posts: 254


« Reply #1 on: April 24, 2008, 12:47:41 PM »

Are you certain it's NT and not Windows NET framework ?
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40072



WWW
« Reply #2 on: April 24, 2008, 12:59:34 PM »

No, .NET framework it's not needed.

It's an installer thing, it checks your Windows version being either XP or Vista, to install some files in the proper locations. The XP version should be with at least SP1 applied, otherwise the installer will not run.

You can check your Windows version by choosing Start->Run and type "Winver" + ENTER

It must be build 2600sp1 at least. The complete minimum version number for XP SP1 is 5.01.2600sp1

Logged

papilot312
Newbie
*
Posts: 2


« Reply #3 on: April 24, 2008, 02:06:17 PM »

No, .NET framework it's not needed.

It's an installer thing, it checks your Windows version being either XP or Vista, to install some files in the proper locations. The XP version should be with at least SP1 applied, otherwise the installer will not run.

You can check your Windows version by choosing Start->Run and type "Winver" + ENTER

It must be build 2600sp1 at least. The complete minimum version number for XP SP1 is 5.01.2600sp1

Ah, that must be it...okay, makes sense. Thought I had SP1 installed but mustn't have installed it after my last Windows install. First installer I've seen that cares about that, but makes sense.

Thanks!

Tim
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!